Bug 6079 - потеряны утилиты необходимые для приложений использующих библиотеку libfuse.
: потеряны утилиты необходимые для приложений использующих библиотеку libfuse.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/avfs-fuse)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-10 12:14 by
Modified: 2006-10-18 01:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-10 12:14:48
Отсутствует зависимость между библиотечным пакетом и утилитами, между тем как
libfuse вызывает внешнуюю утилиту fusermount.
Необходимо паковать все бинарные утилиты вместе с libfuse иначе все приложения
перестают функционировать.
------- Comment #1 From 2005-02-10 12:21:03 -------
Мда... вообще его уже черт знает сколько собирает Денис Смирнов.

Ладно, сейчас сделаем update.
------- Comment #2 From 2005-02-10 12:21:57 -------
to maintainer
------- Comment #3 From 2005-02-17 18:09:11 -------
fixed.